Page MenuHomeMiraheze

Extension review: Lingo
Closed, ResolvedPublic

Description

Hi,

I would like to have a glossary like this. To make this happen, one needs the Lingo Extension. Would it be possible, to enable this on my wiki?

Regards,
Björn

Event Timeline

Scep created this task.May 19 2020, 07:33

Will need to pass a security review.

Reception123 moved this task from Backlog to Review Needed on the Extensions board.
Helper added a subscriber: Helper.Jun 28 2020, 16:54
Reception123 renamed this task from Enabling Lingo Extension to Extension review: Lingo.Jul 4 2020, 06:22
AmandaCath awarded a token.
Reception123 closed this task as Resolved.Jul 10 2020, 19:53
Reception123 claimed this task.

@Scep I apologize for the delay. You can now enable this extension via Special:ManageWiki/extensions!